
ASHA - Bug #11138
Session: Issue with remove template from session.
09/08/2018 03:23 PM - Kunal Parikh

Status: New Start date: 09/08/2018
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) Go to the session and try to remove all the session assigned.

2) Now able to remove templates from the session.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: Yes
Component: Other Safari: No
Description

In session not able to remove all the templates from the session.

History
#1 - 09/10/2018 10:45 AM - Arvind Solanki
- Assignee changed from Arvind Solanki to Bhavesh Patel

#2 - 09/11/2018 11:09 AM - Arvind Solanki
- Assignee changed from Bhavesh Patel to Kunal Parikh

its resolved on http://prakash.kwetoo.com

04/29/2025 1/1

http://prakash.kwetoo.com

